Test - Task #5190

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28
Task # 5162 (Rejected): KUBI: Testing
Task # 5163 (Rejected): KUBI DEV: Registration in environment

KUBI DEV: Replication testing (if Tier 4)

2014-04-30 14:42 - Roger Dahl

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-30

0%
0.00 hour

Description

Verify that Log Records can be accessed only as allowed by the MN policy.

History

#1 - 2015-01-15 19:07 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0

2024-05-19
